Main menu

(11) 3717-5537

(11) 3090-5537

Adobe Flash Player apresenta falha de segurança

15/07/2015
0 Flares Twitter 0 Facebook 0 0 Flares ×

adobe flash playerAcaba de ser identificada uma vulnerabilidade no produto Flash Player 18.0.0.194 da Adobe System, que até então era desconhecida e acabou sendo propagada na internet pelos cibercriminosos.
 
Consequentemente a Adobe teve de agir de forma rápida e já liberou os updates de atualização de segurança, que chegam a corrigir 36 falhas das quais 17 possibilitavam a execução de código malicioso de modo remoto.
 
Partindo disso, a recomendação é obter no mínimo a versão Flash Player 18.0.0.203 para Windows e Mac e o 11.2.202.481 para Linux, ou Flash Player 13.0.0.302 para aqueles que possuam contratado o serviço de suporte. No caso do plug-in dos navegadores de internet, o mesmo será automaticamente atualizado, como no Microsoft Internet Explorer e Google Chrome.
 
A vulnerabilidade mais crítica é a chamada CVE-2015-5119 que foi divulgada ao público assim que os pesquisadores descobriram algo suspeito sobre um caso de vazamento de arquivos da empresa italiana chamada Hacking Team, desenvolvedora de software de vigilância, onde seus clientes acabaram sendo expostos como potencial alvo de ataque nos computadores que estavam com o aplicativo instalado.

Fale Conosco

Nome

E-mailAssunto

Mensagem




0 Flares Twitter 0 Facebook 0 0 Flares ×